/* @font-face {
  font-family: Poppins;
  src: url("../font/Poppins-Regular.ttf");
}
@font-face {
  font-family: Poppins-Medium;
  src: url("../font/Poppins-Medium.ttf");
}
@font-face {
  font-family: Poppins-Light;
  src: url("../font/Poppins-Light.ttf");
}
@font-face {
  font-family: Poppins-SemiBold;
  src: url("../font/Poppins-SemiBold.ttf");
}
@font-face {
  font-family:Poppins-Bold;
  src: url("../font/Poppins-Bold.ttf");
}
@font-face {
  font-family:Impact;
  src: url("../font/IMPACT.TTF");
}

@font-face {
  font-family:HELVETICA-BOLD;
  src: url("../font/HELVETICA-BOLD.TTF");
}
@font-face {
  font-family:HELVETICA;
  src: url("../font/HELVETICA.TTF");
} */
@font-face {
  font-family:HYWenHei;
  src: url("../font/HYWenHei.ttf");
   font-display: swap;
}
@font-face {
  font-family:Roboto-Bold;
  src: url("../font/Roboto-Bold.ttf");
  font-display: swap;
}
@font-face {
  font-family:Roboto-Light;
  src: url("../font/Roboto-Light.ttf");
  font-display: swap;
}
@font-face {
  font-family:Roboto-Medium;
  src: url("../font/Roboto-Medium.ttf");
  font-display: swap;
}
@font-face {
  font-family:Cygnito-Mono;
  src: url("../font/CygnitoMono.otf");
  font-display: swap;
}


@media (min-width: 1100px) {
	.mobile{display: none !important;}
}
html{overflow: hidden; overflow-y: auto;width: 100%;}
body{overflow: hidden; overflow-y: auto;  width: 100%; background-color: #000; font-family:"微软雅黑";}
/* .design_center_index{} */
/* .pop_con内容 */
.pop_con{position: fixed; top: 0; left: 0; z-index: 1000; width: 100%; height: 100%;}
.pop_con .pop_bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(-255,-255,-2555, 0.8);}
.pop_con .pop_pic{width: 100vw; height: 100vh;}
.pop_con .pop_pic .swiper{width: 100%; height: 100%;}
.pop_con .pop_pic .swiper-slide{position: relative; overflow: hidden;}
.pop_con .pop_pic .swiper-slide img { height: 80%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.pop_con .close{ width: 0.65rem; height: 0.65rem; position: absolute; right: 0.2rem; top: 0.2rem; z-index: 10;cursor: pointer;}
.pop_con .close img{width: 100%; height: 100%;}
.pop_con .pop_v{width: 80%; height: 80%;position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.pop_con .pop_v video{width: 100%; height: 100%;}

.hoveScale >*{transition: all 1s ease-in-out;}
.hoveScale:hover >*{transform: scale(1.05); }

.design_nav{width: calc(100% - 3.74rem); display: flex; justify-content: space-between; background: rgba(000,000,000, 0.3);padding: 0.25rem 1.87rem; position: fixed; top:-100%;  left: 0; z-index: 999; transition: top 0.4s ease-out;}
.design_nav.on{top:0}
.design_nav .logo{height: 0.4rem; }
.design_nav .logo img{height: 100%;}
.design_nav .logo{display: flex; align-items: center;} 
.design_nav .logo a{height:0.19rem; display: inline-block; }
.design_nav .logo a img{height: 100%;}
.design_nav .menuMain{text-align: center; display: flex; align-items: center; }
.design_nav .menuMain .menuBox{text-align: center; display: flex; align-items: center; }
.design_nav .menuMain a{font-size: .18rem; color: #fff;display: block; margin: 0 0.5rem; cursor: pointer; position: relative; line-height: 0.4rem;}
.design_nav .menuMain a::after{ position: absolute; bottom: 0; left: 0; width: 0; height: 0.02rem; background: #fff; content: ''; display: inline-block; transition: all 0.6s;}
.design_nav .menuMain a:hover::after{ width: 100%; transition: all 0.6s;}



.design_nav .rightMenu{display: flex; align-items: center;}


.design_nav .rightMenu a{display: inline-flex; margin:0 0.175rem; align-items: center; font-size: 0.16rem;}
.design_nav .rightMenu .return img{ width:0.2rem;}

.design_nav .rightMenu a img{width: 0.22rem;}
.design_nav .rightMenu div{margin:0 0.175rem; margin-right: 0;
padding: 0 0.06rem;	display: inline-flex; align-items: center; justify-content: space-around; text-align: center; border-left: 1px solid #adadad;border-right: 1px solid #adadad; height: 0.22rem;}
.design_nav .rightMenu div a{margin:0 0.1rem; color: #adadad;}
.design_nav .rightMenu a:hover{transform: scale(1.2); transform-origin: 50% 50%; color: #fff;}
.design_nav .rightMenu a.on{ color: #fff;}


.design_nav .rightMenu .menubtn{width: 0.56rem; border: 0;flex-wrap: wrap; margin-left: 0.2rem; align-items: center; display: flex;}
.design_nav .rightMenu .menubtn li{height: 2px; width:0.4rem; margin: 0.035rem 0; background-color: #fff;}
.design_center_index  .more{font-size: 0.16rem; color: #fff; border: 1px solid #fff; padding: 0.13rem 0.6rem; transition: all 0.4s ease-out; line-height: 0.16rem;  display: inline-block}
.design_center_index .more:hover{background-color: #fff; color: #53575a;}

.design_center_index .banner{width: 100%;height: 9.6rem;}
.design_center_index .banner video{width: 100%;height: 9.6rem; object-fit: cover;}
.design_center_index .banner img{width: 100%;height: 9.6rem; object-fit: cover;}

.design_center_index .banner .txtbox{position: absolute; bottom: 1.29rem; left: 1.85rem; font-size: 0.5rem; color: #Fff;}
.design_center_index .banner .subtitle{ font-size: 0.18rem; line-height: 0.34rem; margin: 0.3rem 0;}
.design_center_index .banner .btn{display: flex;}
.design_center_index .banner .btn a{min-width: 1.46rem; padding:0 0.2rem; line-height: .38rem; font-size: 0.18rem; color: #fff; border: #fff solid 1px; text-align: center; margin-right: 0.22rem;}
.design_center_index .banner .btn a:hover{color: #000; background-color: #fff;}

.design_center_index .banner .swiper-pagination{bottom: 0.44rem; width: 100%; left: 1.85rem; text-align: left; }
.design_center_index .banner .swiper-pagination-bullet{width: 0.5rem; height: 4px; background-color: #fff; opacity: 0.4; transition: all 0.4s ease-out;margin: 0 0.02rem; border-radius: 2px; position: relative;}
.design_center_index .banner .swiper-pagination-bullet-active{width: 0.5rem;background-color: rgba(255,255,255, 0.4); opacity: 1;}
.design_center_index .banner .swiper-pagination-bullet .pagination_inner{content: ''; display: block; position: absolute; left: 0; top: 0;width: 0; background-color: #fff; height: 4px; transition: width 0.1s;}

.design_center_index .carbox{width: 100%; height: 9.6rem;}
.design_center_index .carbox .swiper-container{width: 100%; height: 9.6rem;}
.design_center_index .swiper-container{width: 100vw;}
.design_center_index .carbox .img{width: 100%; height: 100%; object-fit: cover;}
.design_center_index .carbox video{width: 100%; height: 100%; object-fit: cover;}
.design_center_index .carbox .txtbox{position: absolute; top: 0.98rem; left: 1.83rem;}
.design_center_index .carbox .txtbox h6{font-size: 0.46rem; color: #fff; margin-bottom: 0.32rem;}
.design_center_index .carbox .txtbox h6 img {width: 15.54rem;}
.design_center_index .carbox .swiper-pagination,.shanghai .banner .swiper-pagination{bottom: 0.44rem; width: 100%; }
.design_center_index .carbox .swiper-pagination-bullet,.shanghai .banner .swiper-pagination-bullet{width: 0.5rem; height: 4px; background-color: #fff; opacity: 0.4; transition: all 0.4s ease-out;margin: 0 0.02rem; border-radius: 2px;}
.design_center_index .carbox .swiper-pagination-bullet-active,.shanghai .banner .swiper-pagination-bullet-active{width: 1.5rem;background-color: #fff; opacity: 1;}

.design_center_index .talent .bg{position: relative;display: flex; justify-content: space-between; background-color: #000; overflow: hidden;}
.design_center_index .talent .bg img{height: 6.5rem; position: relative; right: 0; top: 0;}
.design_center_index .talent .bg .txtbox{width: 596px; color: #fff; display: inline-flex; align-items: center; /* justify-content: center; */ padding-left: 1.8rem;}
.design_center_index .talent .bg .txtbox h6{font-size: 0.46rem; margin-bottom: 0.22rem;}
.design_center_index .talent .bg .txtbox p{font-size: 0.22rem; margin-bottom: 0.3rem;}
.design_center_index .talent .bg .txtbox .more{padding: 0.11rem 0.6rem;}
.design_center_index .introduction{display: flex; justify-content: center; padding: 1.60rem 0 0;}
.design_center_index .introduction_box{width: 15.55rem; display: flex; flex-wrap: wrap;color:#fff; justify-content: space-between;}
.design_center_index .introduction .txtbox h6{font-size: 0.46rem; margin-bottom: 0.57rem;}
.design_center_index .introduction .txtbox{width: 7.90rem; font-size: 0.16rem; line-height: 0.34rem;}
.design_center_index .introduction .txtbox p{margin-bottom: 0.3rem;}
.design_center_index .introduction .imgbox{width: 6.93rem; position: relative; height: 4.6rem;}
.design_center_index .introduction .imgbox img{width: 100%; position: absolute; top: 0; left: 0;}
.design_center_index .introduction .imgbox1{width: 15.55rem;}
.design_center_index .introduction .imgbox1 img{width:15.55rem;}

.design_center_index .design_team{display: flex; justify-content: center; padding: 1.60rem 0;}
.design_center_index .design_team_box{width: 15.55rem;color:#fff; position: relative;}
.design_center_index .design_team_box .pic_box1{display: flex; justify-content: flex-end; background: url(../images/design_team_icon0.png) no-repeat; background-position: bottom right; padding-bottom: 2.28rem; background-size: 3.64rem auto;}
.design_center_index .design_team_box .pic_box1 img{width: 7.75rem;}
.design_center_index .design_team_box .pic_box1 .txtbox{text-align: right; margin-right: 0.7rem;  padding-top: 0.56rem;}
.design_center_index .design_team_box .pic_box1 .txtbox h6{font-size: 0.4rem; margin-bottom: 0.3rem;}
.design_center_index .design_team_box .pic_box1 .txtbox p{margin-top: 0.3rem; font-size: 0.16rem; line-height: 0.3rem;}
.design_center_index .design_team_box .pic_box1 .txtbox .subtxt{font-size: 0.18rem; font-style: italic; color: #9a9a9a; position: relative; padding-bottom: 0.3rem; line-height: normal;}
.design_center_index .design_team_box .pic_box1 .txtbox .subtxt::after{width: 0.68rem; height: 3px; background-color: #ea0a1f; position: absolute; bottom: 0;right: 0; content: ''; display: block;}
.design_center_index .design_team_box .pic_box2 {/* width: 9.47rem; */ width: 10.82rem;display: flex; text-align: center; margin-top: -3.54rem;    position: relative;
  z-index: 1;}
.design_center_index .design_team_box .pic_item{/* width: 3.12rem; */  margin-right: 0.06rem; width:2.64rem ; }
.design_center_index .design_team_box .pic_item .hoveScale {width: 100%;/* height: 3.54rem; */overflow: hidden; height: 3rem;}
.design_center_index .design_team_box .pic_item .hoveScale img {width: 100%;}
.design_center_index .design_team_box .pic_item h5{font-size: 0.26rem; /* font-family: 'Poppins'; */ margin-top: 0.18rem;}
.design_center_index .design_team_box .pic_item .subtxt{font-size: 0.16rem; color: #858585;margin-top: 0.18rem; min-height: 0.5rem;}
.design_center_index .design_team_box .pic_item a{font-size: 0.16rem; color: #fff;margin-top: 0.26rem; width: 1.83rem; border: 1px solid #fff; padding: 9px 0; display: inline-block; line-height: 0.18rem;}
.design_center_index .design_team_box .pic_item a:hover{background: #53575a; color: #fff;}
.design_center_index .design_team_box .pic_item a img{width: 0.16rem;}

.design_center_index .design_team2{display: flex; justify-content: center; padding: 0 0 0.73rem;}
.design_center_index .design_team2 .title{font-size: 0.34rem; display: flex; align-items: center;}
.design_center_index .design_team2 .title img{width: 0.26rem; margin-left: 0.22rem;}
.design_center_index .design_team2 .title.on img{transform: rotate(180deg);}
.design_center_index .design_team_mainbox{display: flex; justify-content: flex-start; text-align: center; flex-wrap: wrap;}
.design_center_index .design_team_mainitem{margin: 0.66rem 1.7rem 0.66rem 0;width: 2.55rem;}

.design_center_index .design_team_mainitem:nth-child(4n){margin-right: 0;}
.design_center_index .design_team_mainitem .pic{ border-radius: 100%; overflow: hidden;}
.design_center_index .design_team_mainitem p{font-size: 0.18rem; margin-top: 0.2rem;}
.design_center_index .design_team_mainitem .subtitle{font-size: 0.16rem; width: 100%; margin-top: 0.2rem; color: #858585; transition: all 0.4s ease-in-out;}
.design_center_index .design_team_mainitem .pic img{width: 100%;}
.design_center_index .design_team_mainitem:hover .subtitle{color: #fff;}
.design_center_index .vision_box{position: relative; color: #fff;}
.design_center_index .vision_box img{width: 100%;}
.design_center_index .vision_box video{width: 100%; height: 100%; object-fit: cover;}
.design_center_index .vision_box .txtbox{position: absolute; top: 1.70rem; right: 0; width: 7.17rem;}
.design_center_index .vision_box .txtbox img{width: 0.74rem;}
.design_center_index .vision_box .txtbox h6{font-size: 0.46rem; margin-top: 0.24rem;}
.design_center_index .vision_box .txtbox p{font-size: 0.16rem; line-height: 0.34rem; margin-top: 0.32rem; padding-right: 1.1rem;}
.design_center_index .vision_box a{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.footer{background-color: #3d3d3d; color: #fff;  padding: 0.15rem 0;}
.footer .footerbox{width: 15.55rem;display: flex; justify-content: space-between; margin: 0 auto; align-items: center; font-size: 0.14rem;}
.footer a{background-color: #666; display: inline-block; border-radius: 5px; margin:0 0.1rem;}
.footer a:hover{background-color: #fff;}


.shanghai{background-color: #fff; }
.shanghai .banner{width: 100%;height: 8.78rem; overflow: hidden; position: relative;}
/* .shanghai .banner video{width: 100%; height: 100%; object-fit: cover;} */
.shanghai .banner img{object-fit: cover; width: 100%; height: 100%;}
.shanghai .banner .icon{ width: 1.17rem; height: 1.17rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) scale(1); transition: all 1s;}
/* .shanghai .banner img{ width: 100%;} */
.shanghai .banner .swiper-slide-active:hover .icon{ transform: translate(-50%,-50%) scale(1.2);transition: all 1s;}
.shanghai .title{width: 15.55rem; margin: 0 auto; font-size: 0.55rem; margin-bottom: 2.65rem; margin-top: 0.98rem;/* font-family:'Myriad Pro'; */}
.shanghai .content_box{font-size: 0.20rem;width: 15.55rem; margin: 0 auto; line-height: 0.2rem; padding-bottom: 1.38rem;/* font-family:'Myriad Pro'; */}
.shanghai .imgmainbox{position: relative;}
.shanghai .imgbox{cursor:none; position: relative;  margin-bottom: 1.48rem;}
.shanghai .imgmainbox .swiper-container{width: calc(100% - 1.84rem); margin-left: 1.84rem;}
.shanghai .imgmainbox .swiper-container .swiper-slide{width:auto;}
.shanghai .imgmainbox .swiper-pagination{bottom: -0.7rem; width: 100%;}
.shanghai .imgmainbox .swiper-pagination-bullet{width: 0.5rem; height: 2px; margin: 0 2px;background-color: #a7acb2; opacity: 0.4; transition: all 0.4s ease-out; border-radius: 0;}
.shanghai .imgmainbox .swiper-pagination-bullet-active{width: 1.5rem; height: 2px;  opacity: 1;}

.mouseicon{ position: absolute; z-index: 9999; width: 0.89rem;pointer-events:none; top:50%;
   left: 1.85rem; transition: all .4s;}
.mouseicon.mover{position: fixed; transition:none}
.mouseicon img{ width: 0.89rem;pointer-events:none; position: absolute; left: -50%; top: -100%;}